How to install libvisp-robot3.0-dbg on Debian 9 (Stretch)